TESTING/EIG/cerrhs.f(3)

NAME
TESTING/EIG/cerrhs.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrhs (path, nunit)
CERRHS

Function/Subroutine Documentation

  subroutine cerrhs (character*3 path, integer nunit)

CERRHS

Purpose:

     CERRHS tests the error exits for CGEBAK, CGEBAL, CGEHRD, CGEHD2,
     CUNGHR, CUNMHR, CHSEQR, CHSEIN, CTREVC, and CTREVC3.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file cerrhs.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.